Loading...
Searching...
No Matches
sip_min_expires_s Struct Reference
Sip_min_expires

Structure for Min-Expires header. More...

`#include <sip.h>`

Collaboration diagram for sip_min_expires_s:
[legend]

## Data Fields

sip_common_t | me_common [1]
| Common fragment info.
sip_error_t * | me_next
| Link to next (dummy).
unsigned long | me_delta
| Seconds.

## Detailed Description

Structure for Min-Expires header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.